﻿@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 300;
	src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGOode0-EuMkY--TSyExeINg.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/ODelI1aHBYDBqgeIAH2zlNV_2ngZ8dMf8fLgjYEouxg.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 700;
	src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGEo0As1BFRXtCDhS66znb_k.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
@font-face {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 900;
	src: local('Source Sans Pro Black'), local('SourceSansPro-Black'), url(https://fonts.gstatic.com/s/sourcesanspro/v9/toadOcfmlt9b38dHJxOBGHZhYM0_6AejPZE-OqA592o.woff2) format('woff2');
 unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
body {
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 26px;
	/* [disabled]color: #2f2f2f;
*/
}
html {
  scroll-behavior: smooth;
}
strong {
	font-weight: 600;
}
a {
	color: #ff8313;
	transition: 0.5s ease;
	outline: 0 !important;
}
a:hover, a:active, a:focus {
	color: #2c3e50;
	text-decoration: none !important;
}
hr {
	border-top: 1px solid #3d4d5e;
}
::selection {
	text-shadow: none;
	background: #0078d7;
	color: #fff;
}
::-moz-selection {
 text-shadow:none;
 background:#0078d7;
 color:#fff;
}
.img-responsive {
	display: inline-block !important
}
.padding-10 {
	padding: 10px;
}
.padding-15 {
	padding: 15px;
}
.padding-20 {
	padding: 20px;
}
.padding-top-5 {
	padding-top: 5px;
}
.padding-top-10 {
	padding-top: 10px;
}
.padding-top-15 {
	padding-top: 15px;
}
.padding-top-20 {
	padding-top: 20px;
}
.padding-top-25 {
	padding-top: 25px;
}
.padding-top-30 {
	padding-top: 30px;
}
.padding-top-40 {
	padding-top: 40px;
}
.padding-top-50 {
	padding-top: 50px;
}
.padding-top-60 {
	padding-top: 60px;
}
.padding-btm-5 {
	padding-bottom: 5px;
}
.padding-btm-10 {
	padding-bottom: 10px;
}
.padding-btm-20 {
	padding-bottom: 20px;
}
.padding-btm-30 {
	padding-bottom: 30px;
}
.padding-btm-40 {
	padding-bottom: 40px;
}
.padding-btm-50 {
	padding-bottom: 50px;
}
.padding-btm-60 {
	padding-bottom: 60px;
}
.margin-top-10 {
	margin-top: 10px;
}
.margin-top-20 {
	margin-top: 20px;
}
.margin-top-30 {
	margin-top: 30px;
}
.padding-left-btm {
	padding-left: 0px;
	padding-bottom: 0px;
}
.padding-left-20 {
	padding-left: 20px;
}
.padding-left-0 {
	padding-left: 0px;
}
.margin-btm-30 {
	margin-bottom: 30px;
}
.margin-btm-20 {
	margin-bottom: 20px;
}
.margin-btm-10 {
	margin-bottom: 10px;
}
.weight-100 {
	font-weight: 100;
}
.weight-300 {
	font-weight: 300;
}
.weight-600 {
	font-weight: 600;
}
.icon-size-20 {
	font-size: 20px;
}
.icon-size-30 {
	font-size: 30px;
}
.icon-size-50 {
	font-size: 50px;
}
.p-lg {
	font-size: 24px;
	line-height: 28px;
	color: #000;
	font-weight: 600;
}
.p-sm {
	font-size: 16px;
	line-height: 22px;
}
.p-xs {
	font-size: 16px;
	line-height: 20px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin-top: 0px;
	margin-bottom: 0px;
}
h1, .h1 {
	font-size: 42px;
	line-height: 52px;
	text-shadow: 0 2px 1px rgba(0, 0, 0, 0.34);
}
h2, .h2 {
	font-size: 32px;
	line-height: 42px;
}
h3, .h3 {
	font-size: 30px;
	line-height: 40px;
}
h4, .h4 {
	font-size: 22px;
	line-height: 28px;
}
h5, .h5 {
	font-size: 20px;
	line-height: 28px;
}
h6, .h6 {
	font-size: 16px;
	line-height: 24px;
}
.bg-round
{
  border:3px solid #ffffff;
  background-color:white;
  background: rgba(255, 255, 255, 0.8);
  height:220px;
  width:220px;
  display:inline-block;
  }

.btn-bb {
  background-color: DodgerBlue;
  border: none;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 20px;
}
.btn-bb :hover {
  background-color: white;
  height:600px;
  width:200px;
}
.bg-image
{
  background-image: url("../img/old-compass.jpg");
  background-position: center;
  background-repeat: no-repeat; 
  background-size: cover;
}
.bg-shade
{
  background-color:#f8f8f8;	
  background: rgba(0, 0, 0, 0.8);	
}
.img-back
{
  background-image: url("../img/soft-bg.jpg");	
  color:white;
}
.btn_sub
{
  width:30%;
  color:orange;
}
.btn_sub a:hover
{
  background:#fa745f;
  color:#fff;
}
.btn_sub a
{
    display:block;
    padding:9px 0;
    text-align:center;
    border:solid 1px #fa745f;
    background:#353132;
    color:#fa745f;
    cursor:pointer;
}
.line{
    display:block;
	font-size:0;
	line-height:0;
	overflow:hidden;
	width:100px;
	height:1.5px;
	background:#fa745f;
	margin:0 auto;	
}
.box-type {
	float:none;
	width:auto;
	padding:10px 10%;
}
@media (max-width:991px) {
h1, .h1 {
	font-size: 36px;
	line-height: 48px;
}
h2, .h2 {
	font-size: 32px;
	line-height: 40px;
}
h3, .h3 {
	font-size: 30px;
	line-height: 34px;
}
h4, .h4 {
	font-size: 22px;
	line-height: 30px;
}
.responsive {
  width: 100%;
  height: auto;
}
}

@media (max-width:600px) {
h1, .h1 {
	font-size: 34px;
	line-height: 38px;
}
h2, .h2 {
	font-size: 30px;
	line-height: 38px;
}
}
/*============================================*/
.tagline {
	color: #2c3239;
	font-size: 32px;
	line-height: 40px;
	margin: 0;
	font-family: 'Source Sans Pro';
	font-style: normal;
	font-weight: 300;
}
.text-white {
	color: #fff;
}
.text-red {
	color: #c00;
}
.text-blue {
	color: #0078d7;
}
.text-orange {
	color: #ff9b05;
}
.text-new {
	color: #f66d52;
}
.text-black {
	color: #000;
}
.text-grey {
	color: #7c7c7c;
}
.container-grey {
	background: #f3f3f3;
}
.container-yellow {
	background-color: #f66d52;
	color: #fff;
}
.container-light-grey {
	background-color: #f8f8f8;
}
.container-blue {
	background-color: #0289ff;
}
.container-red {
	background-color: #ed1c24;
}
.container-purple {
	background-color: #f66d52;
}
.bg-white {
	background-color: #fff;
}
.li text-color 
{
 color:white;	
	
}
/*============================================*/


.navbar {
	margin-bottom: 0px !important;
}
.navbar-default {
	background-color: #fff;
	border-color: #e7e7e7;
}
.navbar-nav {
	margin: 0px;
}
.navbar-fixed-top {
	border-width: 0 0 0px !important;
	top: 200px;
}
.navbar-nav > li > a {
	margin-top: 8px;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 8px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background-color: transparent;
	color: #555;
}
.dropdown-menu {
	min-width: 300px;
	padding: 5px 7px;
}
.navbar-brand {
	padding: 4px;
}
.nav-main .navbar-default {
	border-color: #fff;
}

@media (max-width:768px) {
.navbar-brand {
	float: left;
	font-size: 18px;
	height: 0px;
	line-height: 20px;
	padding: 3px;
}
.navbar-nav > li > a {
	margin-bottom: 3px;
	margin-top: 3px;
	padding-bottom: 5px;
	padding-left: 0;
	padding-top: 5px;
}
}
.navbar-toggle {
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	float: right;
	margin-bottom: 12px;
	margin-right: 15px;
	margin-top: 12px;
	padding: 9px 10px;
	position: relative;
}
.btn-signup {
	border: 2px solid #121212;
	border-radius: 5px;
	padding: 10px;
	color: #121212 !important;
	font-weight: 600;
}
.btn-signup:hover {
	background-color: #121212 !important;
	color: #fff !important;
}

/*============================================*/


ul.list-circle {
	list-style: outside none none;
	margin: 0;
	padding-left: 23px;
}
ul.list-circle li {
	font-size: 16px;
	line-height: 22px;
	margin-top: 5px;
	margin-bottom: 5px;
}
ul.list-circle li a {
	color: #2f2f2f;
	transition-timing-function: linear;
	transition-delay: 0s;
	transition: width 0s;
}
ul.list-circle li::before {
	color: #0087ff;
	content: "• ";
	font-size: 16px;
	font-weight: bolder;
	margin-left: -21px;
	margin-right: 10px;
	line-height: 24px;
}
ul.list-check {
	list-style: outside none none;
	margin: 0;
	padding-left: 5px;
}
ul.list-check li {
	font-size: 16px;
	line-height: 22px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.bg-text-white {
	background-color: #fff;
	border-radius: 2px;
	font-size: 16px;
	font-weight: 400;
	padding: 8px 12px;
	color: #2e2e2e;
	cursor: text;
}

@media (max-width:991px) {
ul.list-circle li a {
	color: #d9d9d9;
}
}
ul.main-product {
	margin: 0px;
	padding: 0px;
}
ul.main-product li {
	display: inline-block;
	margin-left: -5px;
}
/*ul.list-footer li a:last-child  {
    border-right: none;
    
}*/
.main-product li {
	cursor: pointer;
	padding: 30px 30px;
	position: relative;
	transition-duration: 0.2s;
	transition-property: box-shadow;
	color: #fff;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: table-cell;
}

@media (max-width:480px) {
.main-product li {
	padding: 21px;
}
}
ul.main-product li a {
	color: #FFF;
}
.main-product li i {
	font-size: 60px;
}
.main-product li P {
	font-size: 16px;
	font-weight: 600;
}
.main-product .item1 {
	background-color: #ff4c23;
}
.main-product .item2 {
	background-color: #ff7919;
}
.main-product .item3 {
	background-color: #ff9f19;
}
.main-product .item4 {
	background-color: #ebc50c;
}
.main-product .item5 {
	background-color: #e6d739;
}
.main-product .item6 {
	background-color: #74d941;
}
.main-product .item7 {
	background-color: #0c4;
}
.main-product .item8 {
	background-color: #49c8f2;
}
.main-product .item9 {
	background-color: #3d99f5;
}
.main-product .item10 {
	background-color: #7961f2;
}
.main-product .item11 {
	background-color: #96f;
}
.main-product .item12 {
	background-color: #b366ff;
}
.main-product .item13 {
	background-color: #ff59ac;
}
.main-product .item14 {
	background-color: #ff5975;
}
.main-product li:hover {
	-webkit-box-shadow: 2px 2px 5px 0px rgba(77,73,77,0.36);
	-moz-box-shadow: 2px 2px 5px 0px rgba(77,73,77,0.36);
	box-shadow: 2px 2px 5px 0px rgba(77,73,77,0.36);
	z-index: 99999;
}
/*.....................................*/
.footer {
	background-color: #262626;
	color: #cbcbcb;
}
.footer a {
	color: #cbcbcb;
}
.footer a:hover {
	color: #ff8313;
}
.social-icons {
	display: inline-block;
	font-size: 0;
	line-height: 0;
	list-style: outside none none;
	margin: 0;
	padding: 0;
}
.social-icons li {
	display: inline-block;
	letter-spacing: normal;
	line-height: normal;
	margin: 0;
}
.social-icons a, .social-icons a:hover {
	border: 0 none;
	overflow: hidden;
	text-decoration: none;
}
.social-icons.round a {
	border-radius: 50%;
	border: 1px solid #fff;
}
.social-icons a {
	padding: 0;
}
.social-icons {
	margin-bottom: 12px;
}
.social-icons li {
	margin: 0 8px 8px 0;
}
.social-icons li:last-child {
	margin-right: 0;
}
.social-icons a, .social-icons a i {
	display: block;
	height: 40px;
	width: 40px;
}
.social-icons a {
	border-width: 0;
	position: relative;
}
.social-icons a i {
	color: #233140;
	font-size: 18px !important;
	left: 0;
	line-height: 39px;
	position: absolute;
	text-align: center;
	top: 0;
}
.social-icons a i:hover {
	color: #fff;
}
.social-icons a {
	background: #fff none repeat scroll 0 0;
	color: #e11313;
}
.section-grey .social-icons a {
	background: #fff none repeat scroll 0 0;
	color: #2e343c;
}
.section-grey .social-icons a:hover {
	background: #0dc0c0 none repeat scroll 0 0;
	color: #fff !important;
}
.social-icons.active-bg a.social-icon-gplus:hover {
	background: #771d15 none repeat scroll 0 0 !important;
}
.social-icons.active-bg a.social-icon-linkedin:hover {
	background: #09466b none repeat scroll 0 0 !important;
}
.social-icons.active-bg a.social-icon-twitter:hover {
	background: #056ebf none repeat scroll 0 0 !important;
}
.social-icons.active-bg a.social-icon-facebook:hover {
	background: #233a74 none repeat scroll 0 0 !important;
}
footer .links ul li:first-child {
	border-left: medium none;
	padding-left: 0;
}
ul.list-footer {
	padding: 0px;
}
ul.list-footer li {
	display: inline-block;
	border-right: 2px solid #ccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
ul.list-footer li a {
	color: #2c3239;
	height: 32px;
	font-size: 18px;
	padding: 3px 10px;
}
ul.list-footer li:last-child {
	border-right: none;
}
.btn-live-chat {
	background-color: #351204;
	padding: 8px 10px;
	font-size: 16px;
	color: #fff !important;
}
.btn-live-chat:hover, .btn-live-chat:active {
	background-color: #000!important;
	font-size: 16px;
	color: #fff !important;
}
.btn-drop-up {
	background-color: transparent;
	border-radius: 4px;
	font-size: 20px;
	padding: 10px 35px;
	color: #6c7172;
}
.bg-orange {
	background-color: #ff4c23;
	color: #fff;
	padding: 20px;
}
.panel-inner {
	border: 2px dashed #d03e1d;
	font-weight: 400;
	padding: 20px;
	position: relative;
}
.panel-inner a {
	color: #fff;
	font-size: 24px;
	text-decoration: underline;
}
.btn-trial {
	background-color: #06bd06;
	border-radius: 15px;
	color: #fff;
	font-size: 26px;
	margin: 0 10px 10px 0;
	padding: 15px 30px;
	position: relative;
	text-decoration: none;
}
.btn-trial:hover {
	color: #06bd06;
	background-color: #ffffff;
	}
.bg-header {
	/*background: rgb(153,0,0);
background: -moz-linear-gradient(left,  rgba(153,0,0,1) 0%, rgba(153,0,0,1) 41%, rgba(102,0,0,1) 100%);
background: -webkit-linear-gradient(left,  rgba(153,0,0,1) 0%,rgba(153,0,0,1) 41%,rgba(102,0,0,1) 100%);  Chrome10-25,Safari5.1-6 
background: linear-gradient(to right,  rgba(153,0,0,1) 0%,rgba(153,0,0,1) 41%,rgba(102,0,0,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#990000', endColorstr='#660000',GradientType=1 );*/



	background-repeat: no-repeat;
	background-size: cover;
	width: 100% !important;
	color: #fff;
}
.header .btn-trial, .container-light-grey .btn-trial {
	background-color: #06bd06;
	border-radius: 40px;
	color: #fff;
	font-size: 24px;
	margin: 0 10px 10px 0;
	padding: 12px 24px;
	position: relative;
	text-decoration: none;
}
.container-light-grey .btn-trial {
	border: 2px solid #06bd06;
}
.header .btn-trial:hover {
	background-color: #fff;
	color: #090;
}
.container-light-grey .btn-trial:hover {
	background-color: #fff;
	color: #06bd06;
	border: 2px solid #06bd06;
}
.header .btn-buy {
	background-color: transparent;
	border-radius: 40px;
	color: #fff;
	font-size: 24px;
	margin: 0 10px 10px 0;
	padding: 12px 24px;
	position: relative;
	text-decoration: none;
	border: 2px solid #fff;
}
.container-light-grey .btn-buy {
	background-color: transparent;
	border-radius: 40px;
	color: ##f66d52;
	font-size: 24px;
	margin: 0 10px 10px 0;
	padding: 12px 24px;
	position: relative;
	text-decoration: none;
	border: 2px solid #ff7901;
}
.container-light-grey .btn-buy:hover {
	background-color: #ff7901;
	color: #fff;
	border: 2px solid #ff7901;
}
.header .btn-buy:hover {
	background-color: #fff !important;
	color: #f66d52 !important;
	border: 2px solid #fff;
}
.header .link, .header .link:hover {
	color: #000;
}
.products li.active a::after {
	border-radius: 0;
	bottom: -22px;
	color: #ed1c24;
	content: "";
	font-family: "fontello";
	font-size: 24px;
	left: 41%;
	position: absolute;
	right: 41%;
}
.products li.active a::after {
	border-radius: 0;
	bottom: -23px;
	color: #ed1c24;
	content: "";
	font-family: "fontello";
	font-size: 24px;
	left: 41%;
	position: absolute;
	right: 41%;
}
.products .nav-tabs.nav-justified > li > a {
	border-bottom-color: #ed1c24;
	color: #fff;
}
.products .nav-tabs > li > a:hover, .products .nav-tabs > li > a:focus {
	background-color: #ff0a13;
	border-color: #ff0a13;
}
.products .nav-tabs > .active > a, .products .nav-tabs > .active > a:hover, .products .nav-tabs > .active > a:focus {
	background-color: #fff;
	border-bottom-color: #ed1c24 !important;
	border-left-color: #ed1c24;
	border-right-color: #ed1c24;
	border-top-color: #fff;
	color: #000 !important;
}
.products .nav-tabs.nav-justified > li > a {
	border-radius: 0;
}

@media (max-width: 767px) {
.products .nav-tabs.nav-justified > li > a {
	margin-bottom: 0;
}
}
.products .nav-justified > li {
	display: table-cell !important;
	width: 1% !important;
}
.products .border-left {
	background-color: #f0f0f0;
	border: 1px solid #dcdcdc;
	min-height: 456px;
	padding: 20px 1% 10px;
}
.products .border-left p {
	padding-left: 20px;
	padding-right: 20px;
}
.products .border-right {
	border-bottom: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-top: 1px solid #dcdcdc;
	min-height: 456px;
	padding: 20px;
}
.products .border-right .h4 {
	color: #2f2f2f;
	font-size: 20px;
	line-height: 24px;
}
#screenshot .item {
	margin: 6px;
}
.screenshots-box {
	background: #f8fafa none repeat scroll 0 0;
	border: 1px solid #e5eaea;
}
.screenshots-box a {
	color: #000;
}
.screenshots {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.screenshots > p {
	background: rgba(0, 112, 186, 0.48) none repeat scroll 0 0;
	color: #555757;
	font-size: 14px;
	height: 100%;
	left: 0;
	opacity: 0;
	padding: 20px;
	position: absolute;
	text-align: center;
	top: 0;
	transition: all 0.4s linear 0s;
	width: 100%;
}
.screenshots-box:hover > .screenshots > p {
	opacity: 1;
}
.screenshots-box > .screenshots a {
	background-color: #fbbc05;
	border-radius: 50%;
	display: block;
	height: 80px;
	left: 45%;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	top: 43%;
	width: 80px;
}
.screenshots-box > .screenshots > p > a {
	font-size: 26px;
	padding-top: 14px;
	transform: scale(0);
	transition: all 0.3s ease 0.3s;
}
.screenshots-box:hover > .screenshots > p > a {
	transform: scale(1);
}
.screenshots-box:hover > .screenshots > p > a i {
	color: #fff;
}
.panel-group .panel {
	border-radius: 0;
}
.accordion-plus .panel-default > .panel-heading, .accordion-down .panel-default > .panel-headingg {
	background-color: #f5f5f5;
	border-color: #ddd;
	color: #333;
}
.accordion-plus .panel-group .panel-heading, .accordion-down .panel-group .panel-heading {
	border-bottom: 0 none;
}
.accordion-plus .panel-heading, .accordion-down .panel-heading {
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	padding: 5px 15px;
}
.accordion-plus .panel-title, .accordion-down .panel-title {
	padding-left: 25px;
}
.accordion-plus .panel-heading a::before, .accordion-down .panel-heading a::before {
	color: #f66d52;
	float: left;
	font-family: "fontello";
}
.accordion-plus .panel-heading a:hover, .accordion-down .panel-heading a:hover {
	text-decoration: none;
}
.accordion-plus .panel-heading a:focus, .accordion-down .panel-heading a:focus {
	outline: 0 none;
	text-decoration: none;
}
.accordion-plus .panel-heading a::before {
	content: "⏵";
}
.accordion-plus .panel-heading a.collapsed::before {
	content: "⏵";
}
.accordion-down .panel-heading a::before {
	content: "⏷";
	font-size: 20px;
}
.accordion-down .panel-heading a.collapsed::before {
	content: "⏵";
}
.accordion .active {
	font-weight: 600;
}
.custom-padding {
	padding-left: 40px;
}
ul.list-right {
	list-style: outside none none;
	margin: 0;
	padding-left: 23px;
}
ul.list-right li {
	font-size: 16px;
	line-height: 22px;
	margin-bottom: 5px;
	margin-top: 5px;
}
ul.list-right li a {
	color: #2f2f2f;
	transition: width 0s ease 0s;
}
ul.list-right li::before {
	color: #0087ff;
	content: "";
	font-family: "fontello";
	font-size: 14px;
	font-weight: 400;
	line-height: 24px;
	margin-left: -15px;
	margin-right: 10px;
}
ul.list-right.text-blue li a {
	color: #0087ff;
	transition: width 0s ease 0s;
}
.awards .owl-controls {
	text-align: left !important;
}
.awards .icon-quote-left, .awards .icon-quote-right {
	color: #ccc;
}
.tab-buy {
}
.tab-buy .nav-justified > li {
	display: table-cell !important;
	padding-right: 5px !important;
	width: 1% !important;
}
.tab-buy .nav-tabs.nav-justified > li > a {
	background-color: #eee;
	border-radius: 0;
	color: #000;
}
.tab-buy .nav li.active a {
	background-color: #fff;
	color: #ee7000;
}
.tab-buy .nav-tabs.nav-justified > .active > a, .tab-buy .nav-tabs.nav-justified > .active > a:hover, .tab-buy .nav-tabs.nav-justified > .active > a:focus {
	border-bottom-color: #fff;
}
.nav-tabs > li > a:hover {
	border-color: #eee #eee #ddd;/*   color: #000!important;*/
}

@media (max-width: 767px) {
.tab-buy .nav-tabs.nav-justified > li > a {
	margin-bottom: 0;
}
}
.buy-details {
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
	position: relative;
}
.buy-details .details {
	background-color: #fff;
	display: inline-block;
	font-size: 18px;
	line-height: 28px;
	padding: 0 6px 0 0;
	position: relative;
	top: 12px;
}
.buy-details .price {
	background-color: #fff;
	display: inline-block;
	float: right;
	font-size: 18px;
	line-height: 28px;
	padding-left: 6px;
	position: relative;
	top: 12px;
}
.price-total span {
	display: inline-block;
	line-height: 18px;
	margin-left: 6px;
}
.bg-green {
	background-color: #f77e66;
	color: #fff !important;
}
ul.main-nav {
	list-style: none;
	text-align: center;
	margin-bottom: 0px;
	padding-left: 0;
}
ul.main-nav li {
	display: inline-block;
}
ul.main-nav li a {
	color: #f66d52;
	display: block;
	padding: 6px 10px;
	border-bottom: 2px solid #fff;
	margin-top: 3px;
	margin-bottom: 2px;
}
.main-nav li a:hover {
	border-bottom: 2px solid #f66d52;
}
.main-nav li a:active {
	color: #f66d52 !important;
	border-bottom: 2px solid #f66d52;
}

@media (max-width:480px) {
.tab-main .nav > li {
	display: inline-block;
	position: relative;
}
.nav-justified > li > a {
	text-align: center;
	margin-bottom: 1px !important;
}
.bg-header .container {
	padding-left: 0px;
	padding-right: 0px;
}
}
.tab-main .nav-justified > li > a {
	background-color: #f5f5f5;
	margin-left: 2px;
	border: 1px solid #ddd;
}
.tab-main .nav-justified > li > a:active {
	background-color: #ffffff !important;
}
.nav-tabs.nav-justified > .active > a, .nav-tabs.nav-justified > .active > a:hover, .nav-tabs.nav-justified > .active > a:focus {
	background-color: #fff;
	border-bottom-color: #fff;
}
.active1 {
	text-decoration: none;
	color: #000;
}
.sub-menu {
	background-color: #fff;
	/*  box-shadow: 0 1px 0 0 #e5e5e5;*/
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}
.main-panel {
	border-bottom: 1px solid #c0c6cb !important;
	margin-bottom: 10px;
}
.main-panel a {
	color: #666;
	font-weight: 500;
}
.buy-section {
	background: #f8fafa none repeat scroll 0 0;
	border: 1px solid #D8D8D8;
	border-left: 4px solid #f66d52;
	padding: 20px;
}
.breadcrumb {
	background-color: transparent;
}
.breadcrumb {
	border-radius: 0;
	color: #fff;
	line-height: 0;
	margin-bottom: 0;
	padding: 10px;
}
.breadcrumb li {
	font-size: 16px;
	color: #fff;
}
.breadcrumb a {
	color: #fff;
}
.breadcrumb > li + li::before {
	color: #fff;
	font-family: "fontello";
	content: "\e89a";
	font-size: 10px;
	padding: 0 5px;
}
.buy p {
	margin-bottom: 0px;
}
.bg-footer p {
	margin-bottom: 0px;
}
.bg-footer {
	background-color: #393737;
	font-size: 16px;
	color: #cbcbcb;
}
.bg-footer a {
	color: #f7a603;
}
.bg-footer a:hover {
	color: #fff;
}
.margin-top {
	margin-top: 58px;
}
hr {
	border-top: 1px solid #ccc;
}
a.bg-green:hover {
	background-color: #f66d52 !important;
	color: #fff !important;
}

@media (max-width:480px) {
.visible-sm-left-center {
	display: block !important;
	text-align: center !important;
}
.features .media-left {
	display: inline-block;
	vertical-align: top;
}
}
.active1 {
	color: #000 !important;
}
.form-control {
	border: 1px solid #fe8803;
	border-radius: 4;
	height: 45px;
}
.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
	border-radius: 0px;
	color: #000;
	margin-left: 10px;
	font-size: 24px;
	padding: 3px 25px;
}
.form-control:focus {
	border: 1px solid #ed833f;
}
.bg-testimonial {
	background-color: white;
	border: 1px solid rgba(204, 211, 219, 0.5);
	border-radius: 0.1875rem;
	box-sizing: content-box;
	color: #909090;
	font-style: italic !important;
	font-weight: 300;
	margin-bottom: 1.5rem;
	padding: 15px;
	position: relative;
	font-size: 16px;
}
.bg-testimonial::before {
	border-left: 13px solid transparent;
	border-right: 13px solid transparent;
	border-top: 13px solid rgba(204, 211, 219, 0.5);
	content: "";
	height: 0;
	left: 23px;
	margin-top: 1px;
	position: absolute;
	top: 100%;
	width: 0;
	font-family: "fontello";
}
.bg-testimonial::after {
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #fff;
	content: "";
	height: 0;
	left: 24px;
	position: absolute;
	top: 100%;
	width: 0;
	font-family: "fontello";
}
.tagline {
	color: #fff;
	border-left: 1px solid #efb50f;
	font-size: 14px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.btn-header {
	background-color: transparent;
	border: 1px solid #ffffff;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 16px;
	padding: 10px 12px;
	text-align: center;
}
.btn-header:hover {
	background-color: #ffffff;
	border-color: #ffffff;
	color:#f66d52;
}
.tagline p {
	margin-bottom: 0px;
}
.banner-btm {
	background-image: url(../img/banner-btm.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: 90% auto;
	color: #fff;
}
.btn-orange {
	background-color: #f66d52;
	border-radius: 3px;
	box-shadow: 0 3px #f85939;
	color: #fff;
	font-size: 16px;
	padding: 10px 10px;
	margin-bottom: 10px;
	text-shadow: 1px 1px #f66d52;
}
.btn-orange:hover {
	color: #fff !important;
	background-color: #f85939;
}

@media (max-width:767px) {
.btn-orange {
	display: block;
}
.tagline {
	border-left: 0px solid #3690c9 !important;
}
.visible-sm-left-center {
	display: block !important;
	text-align: center !important;
}
.banner-btm {
	background-image: none !important;
}
}
.list-none {
	padding-top: 10px;
	list-style: none;
	padding-left: 0;
}
.list-none li a {
	font-size: 14px;
	color: #e1dbcf;
}
.list-categories {
	list-style: none;
	padding-left: 15px;
}
.list-categories li {
	border-top: 1px dotted rgba(204, 211, 219, 0.75);
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 16px;
	color: #f66d52;
}
.list-categories li a {
	color: #4B4949;
}
.list-categories li a:hover {
	color: #000;
}
.bg-orange-dark {
	background-color: #ba6b14;
	color: #dcb48a;
}
.bg-light-shade {
	background-color: #fff3df;
}
.bg-shadow {
	background-image: url(../img/bg-shadow-bottom.png);
	background-position: center top;
	background-repeat: no-repeat;
}

@media (max-width:767px) {
.bg-shadow {
	background-image: none;
}
.bg-text-white {
	font-size: 14px;
}
.btn-trial, .btn-buy {
	display: block;
}
}
.video-box {
	background: #f8fafa none repeat scroll 0 0;
}
.video-box a {
	color: #000;
}
.video {
	overflow: hidden;
	position: relative;
	width: 100%;
}
.video > p {
	/*background: rgba(0, 112, 186, 0.48) none repeat scroll 0 0;*/
	color: #555757;
	font-size: 14px;
	height: 100%;
	left: 0;
	opacity: 1;
	padding: 20px;
	position: absolute;
	text-align: center;
	top: 0;
	transition: all 0.4s linear 0s;
	width: 100%;
}
.video-box:hover > .video > p {
	opacity: 1;
}
.video-box > .video a {
	background-color: #e40f07;
	border-radius: 50%;
	display: block;
	height: 80px;
	left: 45%;
	line-height: 50px;
	margin-left: -25px;
	margin-top: -25px;
	position: absolute;
	top: 43%;
	width: 80px;
}
.video-box > .video > p > a {
	font-size: 26px;
	padding-top: 14px;
	color: #fff;
	/*	transform: scale(0);*/
	transition: all 0.3s ease 0.3s;
}
.video-box:hover > .video > p > a {
/*transform: scale(1);*/
}
.video-box:hover > .video > p > a i {
	color: #fff;
}
.video-box::before {
	background-image: url(../img/t1.svg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	bottom: 0;
	content: "";
	display: block;
	height: 470px;
	position: absolute;
	/* transform: rotate(180deg);*/
/*    right: -50px;*/
	top: 42px;
	width: 100px;
	z-index: 1;
	left: -63px;
	margin-top: -66px;
}
.video::before {
	background-color: rgba(0, 0, 0, 0);
	background-image: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(255, 155, 5, 1) 100%);
	background-position: right center;
	background-repeat: repeat;
	bottom: 0;
	content: "";
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

@media (max-width:767px) {
.video::before {
	background-image: -webkit-linear-gradient(270deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%) !important;
	background-image: -moz-linear-gradient(270deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%) !important;
	background-image: -o-linear-gradient(270deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%) !important;
	background-image: linear-gradient(180deg, rgba(255,255,255,0.00) 0%, rgba(244,244,244,1.00) 100%) !important;
	bottom: 0;
	content: "";
	display: block;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.video-box::before {
	background-image: url("../img/t2.svg");
	background-position: 44% top;
	background-size: cover;
	bottom: -120px;
	height: 206px;
	left: 0;
	right: 0;
	top: auto;
	width: auto;
}
}
.btn-phone {
	background-color: #fff;
	padding: 3px 3px;
	color: #832703;
	border-radius: 4px;
	font-weight: 600;
	font-size: 18px
}
a.gotoTop {
	position: fixed;
	z-index: 9999999;
	right: 0px;
	bottom: 0px;
	color: #f7a603;
	background: #000 none repeat scroll 0% 0%;
	padding: 20px 5px 5px 0px;
	display: none;
	width: 63px;
	height: 63px;
	transition-duration: 0.6s;
	outline: 0;
	opacity: 0.9;
}
a.gotoTop:before {
	font-family: "fontello";
	content: '\e83f';
	padding-left: 24px;
}
a.gotoTop:hover, a.gotoTop:active, a.gotoTop:focus {
	text-decoration: none !important;
}
a.gotoTop:hover {
	opacity: 0.8;
	margin-bottom: 3px;
	border-radius: 3px 0px 0px 3px;
}

@media (max-width:900px) {
a.gotoTop {
	padding: 9px 5px 5px 0px;
	width: 45px;
	height: 45px;
}
a.gotoTop:before {
	padding-left: 15px;
}
}
a.live-chat {
	position: fixed;
	z-index: 99999999;
	right: -90px;
	top: 150px;
	color: #f7a603;
	font-size: 20px;
	background: #000;
	padding: 5px 9px 7px 5px;
	width: 145px;
	transition-duration: 0.9s;
}
a.live-chat i {
	font-size: 28px;
}
a.live-chat:hover, a.live-chat:focus, a.live-chat:active {
	right: -0px;
	background: #233140;
	text-decoration: none;
}

@media (max-width:900px) {
a.live-chat {
	top: 200px;
}
}

@media (max-width:767px) {
a.live-chat {
	right: 4px;
	top: 53px;
	padding: 3px 5px 4px 5px;
	width: 40px;
	border-radius: 4px;
}
a.live-chat:hover, a.live-chat:focus, a.live-chat:active {
	right: 4px;
}
a.live-chat i {
	font-size: 20px;
}
}
.carousel-control.left {
	background-image: none !important;
	background-repeat: repeat-x;
}
.carousel-control {
	color: #f66d52;
	font-size: 37px;
	left: -54px;
	opacity: 1;
	position: absolute;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	top: 50%;
	width: 0%;
}
.carousel-control:hover, .carousel-control:focus {
	color: #000;
}

@media (max-width:767px) {
.carousel-control {
	color: #f66d52;
	font-size: 20px;
	left: -29px;
	opacity: 1;
	position: absolute;
	text-align: center;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
	top: 50%;
	width: 0%;
}
}
.al-center {
	text-align: center;
}
.al-right {
	text-align: right;
}
.container21 {
	position: relative;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.image21 {
	display: block;
	width: 100%;
	height: auto;
}
.overlay21 {
	position: absolute;
	bottom: 100%;
	left: 0;
	right: 0;
	background-color: #ff9b05;
	overflow: hidden;
	width: 100%;
	height: 0;
	transition: .5s ease;
}
.container21:hover .overlay21 {
	bottom: 0;
	height: 100%;
}
.text21 {
	white-space: nowrap;
	color: #832703;
	font-size: 24px;
	line-height: 35px;
	position: absolute;
	overflow: hidden;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.text-hlight {
	color: #f66d52;
}
.subscribe h3 {
	font-size: 32px;
	font-weight: 400;
	color: #4d4d4d;
	line-height: 40px;
	text-transform: uppercase;
	text-shadow: 1px 2px 1px #fff;
}
.subscribe p {
	font-size: 18px;
	font-weight: 400;
	line-height: 36px;
}
.subscribe form {
	margin-top: 24px;
}
.subscribe form input.subscribe-email {
	width: 310px;
	height: 46px;
	margin: 0;
	padding: 0 10px;
	background: #fff;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 46px;
	color: #888;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
}
.subscribe form input:focus {
	-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
}
 .subscribe form input:-moz-placeholder {
color: #888;
}
.subscribe form input:-ms-input-placeholder {
color: #888;
}
.subscribe form input::-webkit-input-placeholder {
color: #888;
}
.subscribe form button {
	width: 130px;
	height: 46px;
	margin: 0;
	padding: 0;
	background: #e75967;
	border: 0;
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 46px;
	color: #fff;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,.3);
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.25);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.25);
	box-shadow: 0 1px 3px 0 rgba(0,0,0,.25);
	-o-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
.subscribe form button.btn:hover {
	background: #555;
	color: #fff;
}
.subscribe form button.btn:focus, .subscribe form button.btn:active {
	outline: 0;
	background: #555;
	color: #fff;
}
#mainmod {
}
#mainmod .modal-features {
	border: #FF3;
	border-color: #FF3;
	border-width: 1px;
	border-style: solid;
	padding: 5px;
}
#mainmod .modal-features:hover {
	background-color: #ff7805;
}
#mainmod a {
	color: #FFF;
}
#dwn-load {
}
#dwn-load a {
	color: #06C;
}
#dwn-load a:hover {
	color: #FFF;
}
#white-link {
}
#white-link a {
	color: #FFF;
}
#white-link a:hover {
	color: #333;
}
.opacity-social {
	opacity: 1
}
.opacity-social:hover {
	opacity: 0.7
}
.yellow-line {
	background-color: #ff9b05;
	height: 4px;
}
.feeb-burn {
	background-color: #e75967;
	color: #FFF;
}
.feeb-burn:hover {
	background-color: #555555;
	color: #FFF;
}
.orange-text {
	color: #ff8313;
}
.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
	border: 2px solid #832703;
	color: #832703;
	z-index: 1000;
	padding: 5px;
	padding-top: 9px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #ecdf62;
}
a.text-link {
	color: #666e70;
	border-bottom: 1px dotted #666e70;
	text-decoration: none;
}
.title-dotted {
	border-bottom: 1px dotted #fff;
}
.wrapper {
	-webkit-transform: translateZ(0); /* webkit flicker fix */
	-webkit-font-smoothing: antialiased; /* webkit text rendering fix */
}
.wrapper .wrapper-feild {
	cursor: help;
}
.wrapper .tooltip {
	background: #fff8d0;
	bottom: 100%;
	color: #000;
	display: block;
	margin-bottom: 15px;
	opacity: 0;
	padding: 15px;
	pointer-events: none;
	position: absolute;
	width: 92%;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	-ms-transform: translateY(10px);
	-o-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
	/*	-webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
	-moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
	-ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
	-o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);*/
	-webkit-box-shadow: 10px -8px 7px -6px rgba(153,153,153,1);
	-moz-box-shadow: 10px -8px 7px -6px rgba(153,153,153,1);
	box-shadow: 10px -8px 7px -6px rgba(153,153,153,1);
	font-size: 14px;
	line-height: 22px;
}
/* This bridges the gap so you can mouse into the tooltip without it disappearing */
.wrapper .wrapper-feild + .tooltip:before {
	bottom: -20px;
	content: " ";
	display: block;
	height: 20px;
	left: 0;
	position: absolute;
	width: 100%;
}
.wrapper-feild {
	position: relative;
}
/* CSS Triangles - see Trevor's post */
.wrapper-feild:hover.wrapper-feild:after {
	border-left: solid transparent 18px;
	border-right: solid transparent 18px;
	border-top: solid #fff8d0 18px;
	bottom: 24px;
	content: " ";
	height: 0;
	left: 45%;
	margin-left: -13px;
	position: absolute;
	width: 0;
}
.wrapper .wrapper-feild:hover + .tooltip {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	-o-transform: translateY(0px);
	transform: translateY(0px);
}
.banner-bottom {
	position: fixed;
	bottom: 0px;
}
.icon-cross-custom {
	color: #fff !important;
	font-size: 19px;
	position: absolute;
	right: 80px;
	top: 21px;
}

/*--------------------------------------*/
.panel a {
	color: #1793fb;
}
.panel-default > .panel-heading {
	color: #333;
	background-color: #fcfcfc;
	border-color: #ddd;
	border-bottom-color: rgb(221, 221, 221);
}
.rating_avg {
	background: url(../img/avg-star.png)top center no-repeat transparent;
	padding: 30px 40px;
}
.avg_review_percen {
	font-size: 18px;
	padding-top: 13px;
	padding-bottom: 30px;
}
.border-review {
	border-right: solid 2px #dbdcdd;
	border-left: solid 2px #dbdcdd;
}
.review-content {
	border: solid 1px #dbdcdd;
	box-shadow: 0px 0px 3px #cdcdcd;
	border-radius: 4px;
	padding: 15px 15px;
}
dl {
	margin-top: 0;
	margin-bottom: 0px;
}
.cont-img {
	position: relative;
}
.cont-img {
	position: absolute;
	background-repeat: no-repeat;
	width: 100%;
	width: 100px;
	display: block;
	height: 30px;
	left: 19px;
	top: 33px;
}
.rating-bar dd span.percent {
	background: #efefef none repeat scroll 0 0;
	border: 1px solid #e2e2e2;
	display: inline-block;
	height: 18px;
	line-height: 14px;
	overflow: hidden;
	position: relative;
	top: 6px;
	width: 68%;
}
.rating-bar dd span.percent b {
	background: rgb(251, 224, 150) none repeat scroll 0 0;
	display: block;
	height: 100%;
	overflow: hidden;
	width: 0;
}
.rating-bar {
	line-height: 25px;
}
.rating-bar dd {
	line-height: 25px;
}
.rating-bar dd span {
	display: inline-block;
	margin-right: 8px;
	text-align: left;
}
.review-contents {
	color: #121;
	padding: 30px 40px;
	margin-bottom: 0px;
	position: relative
}
.review-border-content {
	background: #f0efef none repeat scroll 0 0;
	border: 1px solid #dbdcdd;
	border-radius: 6px;
}
.btn-review {
	color: #ff9a00;
	border: solid 1px #ff9a00;
	border-radius: 5px;
	font-size: 18px;
	text-transform: uppercase;
	padding: 10px 20px;
	display: inline-block;
}
.tab-cmt .nav-tabs > li.active > a, .tab-cmt .nav-tabs > li.active > a:focus, .tab-cmt .nav-tabs > li.active > a:hover {
	margin-left: 44px;
	font-weight: 600;
}
.border-reviews {
	border-bottom: solid 1px #dbdcdd;
}
/*--------------------------------------*/

.g-recaptcha div {
	margin: 0 auto;
}
#cookie-bar {
	display: block;
	direction: ltr;
	color: #ddd;
	min-height: 30px;
	position: fixed;
	left: 0px;
	width: 100%;
	z-index: 99999;
	padding: 6px 20px 4px;
	background-color: #1e4679;
	text-align: center;
	bottom: 0;
	
}
#cookie-bar a {
	color: #fff;
}
button#Cookie {
	margin: 0 20px;
	line-height: 20px;
	background: #45AE52;
	border: none;
	color: #fff;
	padding: 4px 12px;
	border-radius: 3px;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
}